titulo{
  font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  text-decoration:underline;

}


cabecera {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  font-style:italic;
  color: #666666;
}

cuerpo {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  color: #333333;
  margin-right: 10px;
}

linea {
 color: blue;
 text-align: center;
 font-size: 16px;
}

a {
  font-family: Arial,Helvetica,sans-serif;
  color: #760000;
  font-size: 10px;
  text-decoration:underline;
}

periodo{
  font-family:arial;
  color: #0E046A;
  font-size: 12px;
  font-style: italic;
  text-decoration:underline;
  text-align:right;
  margin-right: 10px;
}


just{
	text-align:justify;
}

cent{
	text-align:center;
}


t1{
  font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
  text-align: left;
  font-weight: bold;
  color: #008000;

}

t2{
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
  text-align: left;

  color: #008000;
}

t3{
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;
  text-align: left;

  color: #008000;
}
